2021-09-22 13:25 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000562Benefactor[All Projects] Generalpublic2020-04-12 16:28
ReporterCoolguy 
Assigned ToCFOUProject InfoBenefactor (Digital Illusions)
http://www.whdload.de/games/Benefactor.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0000562: Benefactor: The installer don't install the CD32 version :) Asks the floppy
DescriptionInstall: Benefactor (Digital Illusions) http://whdload.de/games/Benefactor.html
GameVersion: CD32 (CDTV?)
SlaveVersion: 1.1 from 16.08.2003

The installer don't install the CD32 version :)
Asks the floppy disk unit (why?... however, I've selected the DF0:),
creates the drawers and add the icons, asks the version (ECS or CD32)...
and stops because await to insert a disk (!!!) in the DF0:.
Finally I've done the installation manually ;-)
PS: The CD name is "CDTV_TEST:"
TagsNo tags attached.
MachineA1200
CPU68060
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem96 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0000537

CFOU (developer)

install script to fix

perhaps some version aer different cd label name

note ~0008115

CFOU (developer)

fixed with v1.1
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:28 administrator New Issue
2009-04-10 00:28 administrator Status new => assigned
2009-04-10 00:28 administrator Assigned To => CFOU
2009-04-10 00:28 administrator Machine => A1200
2009-04-10 00:28 administrator CPU => 68060
2009-04-10 00:28 administrator CPUSpeed => 50
2009-04-10 00:28 administrator ChipSet => AGA
2009-04-10 00:28 administrator GFXCard => None
2009-04-10 00:28 administrator ChipMem => 2 MB
2009-04-10 00:28 administrator FastMem => 96 MB
2009-04-10 00:28 administrator Workbench => OS 3.9
2009-04-10 00:28 administrator KickROM => 40 - Kick 3.1
2009-04-10 00:28 administrator KickSoft => None
2009-04-10 00:28 administrator WHDLoad => 16
2009-04-10 00:28 administrator imported => yes
2009-04-23 19:23 CFOU Note Added: 0000537
2009-04-23 19:23 CFOU Status assigned => confirmed
2020-04-12 16:28 CFOU Status confirmed => closed
2020-04-12 16:28 CFOU Resolution open => fixed
2020-04-12 16:28 CFOU Note Added: 0008115
+Issue History